name: btman
owner: iuc
categories:
  - Data Source
  - Web Services
description: BloomTree Manager
long_description: |
  A fast querying tool to identify all publicly available sequenced
  samples which express a transcript of interest
remote_repository_url: https://github.com/fabio-cumbo/bloomtree-manager
homepage_url: https://github.com/fabio-cumbo/bloomtree-manager
type: unrestricted
auto_tool_repositories:
  name_template: "{{ tool_id }}"
  descriptor_template: "Wrapper for BloomTree Manager: {{ tool_name }}."
suite:
  name: "btman_suite"
  description: "A suite of Galaxy tools designed to work with the BloomTree Manager."
  long_description: |
    A fast querying tool to identify all publicly available sequenced
    samples which express a transcript of interest
